@charset "UTF-8";



/* domain common ---------------------------------------*/



.domainpricing-table-icon {

	background: #fff;

	font-size: 12px;

	line-height: 1.1;

	padding: 3px 8px;

	border-radius: 2px;

	letter-spacing: 0.04em;

	display: inline-block;

	border: 1px solid #707070;

	color: #707070;

}



@media all and (-ms-high-contrast:none){

  *::-ms-backdrop, .domainpricing-table-icon { padding: 5px 8px 1px; }

}





.domainpricing-table-icon-red {

	border: 1px solid #D96B78;

	color: #D96B78;

}



.domainpricing-table-icon-blue {

	border: 1px solid #5BA0D3;

	color: #5BA0D3;

}





/* domain top ---------------------------------------*/



.domaintopkv-wrapper {padding-top: 96px;}
.domaintopkv-wrapper.is-open {padding-top: 0;}



.domaintopkv {

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fdomain%2Findex%2Fkv.png) no-repeat right center;

	background-size: cover;

	height: 336px;

	padding: 0 20px 0;

	box-sizing: content-box;

}



.domaintopkv-inner {

	max-width: 1080px;

	width: 100%;

	height: 100%;

	margin: 0 auto;

	position: relative;

}



.domaintopkv-title-wrapper {

	position: absolute;

	top: 50%;

	left: 0;

	transform: translate(0,-50%);

}



.domaintopkv-title {}



.domaintopkv-title span{

	display: block;

	font-size: 40px;

	color: #343639;

	line-height: 1.5;

	letter-spacing: 0.02em;

	margin-bottom: 5px;

}



.domaintopkv-title small{

	display: block;

	font-size: 13px;

	color: #B8C0C7;

	line-height: 1.5;

	letter-spacing: 0.02em;

}



.domaintopsearch {

	background: transparent linear-gradient(90deg, #0D84DF 0%, #285CD1 100%) 0% 0% no-repeat padding-box;

	padding: 60px 40px 63px;

}



.domaintopsearch-inner {

	max-width: 840px;

	margin: 0 auto;

}



.domaintopsearch-title {

	color: #fff;

	font-size: 24px;

	letter-spacing: 0.08em;

	line-height: 1.6;

	margin-bottom: 15px;

	text-align: center;

}



.domaintopsearchform{

	max-width: 840px;

	margin: 0 auto;

	position:relative;

	height: 64px;

}



.domaintopsearchform-inner{overflow: hidden;}



.domaintopsearchform-inner input{

	border: 2px solid #BDC2CE;

	border-radius: 5px;

	height: 64px;

	line-height: 64px;

	width: 100%;

	box-sizing: border-box;

	padding: 0 66px 0 60px;

	font-size: 20px;

	outline: none;

}



.domaintopsearchform-inner input::placeholder{

	color:#B9B9B9;

	letter-spacing: 0.08em;

}



.domaintopsearchform-inner input:focus{border: 2px #0D84DF solid;}



.domaintopsearchform-icon{

	display:block;

	content:'';

	background:url('/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_search_bold.png') no-repeat left top;

	background-size:100%;

	width:24px;

	height:24px;

	position:absolute;

	left:20px;

	top:50%;

	transform: translate(0,-50%);

}



.domaintopsearchform-btn{

	position:absolute;

	right: 0;

	top: 0;

	background: #0A4A9B;

	height: 64px;

	width: 176px;

	line-height: 64px;

	font-size:16px;

	color: #fff;

	text-align:center;

	border:none;

	border-radius:0 5px 5px 0;

	cursor: pointer;

	transition: all .25s ease;

	letter-spacing: 0.08em;

}



.domaintopsearchform-btn:hover{background:#0D84DF;}



.domaintopservice-wrapper {

	padding: 80px 30px 98px;

	background: #F5F8FA;

}



.domaintopservice {}



.domaintopservice-bnr {

	max-width: 660px;

	margin: 0 auto 20px;

}



.domaintop-title-section {}



.domaintop-title-section {

	padding-bottom: 15px;

	margin-bottom: 63px;

	border-bottom: 1px solid #BDC2CE;

}



.domaintop-title-section small {

	display: block;

	font-size: 14px;

	line-height: 1;

	margin-bottom: 15px;

	color: #1774DA;

}



.domaintop-title-section span {

	display: block;

	font-size: 32px;

	color: #343639;

	letter-spacing: -0.02em;

	line-height: 1.1;

}



.domaintopservice-panellink {margin-bottom: 48px;}



.domaintopservice-panellink-list {

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

}



.domaintopservice-panellink-list-item {width: 31.5%;}



.domaintopservice-panellink-list-item a {

	display: block;

	width: 100%;

	background: #fff;

	border: 1px solid #BDC2CE;

	border-radius: 4px;

	padding: 28px 20px 25px;

	transition: all .25s ease;

}



.domaintopservice-panellink-list-item a:hover{background: #E8F3FC}



.domaintopservice-panellink-list-item-image {

	width: 70px;

	margin: 0 auto 10px;

}



.domaintopservice-panellink-list-item-title {

	text-align: center;

	color: #0A4A9B;

	letter-spacing: 0.02em;

	line-height: 1.6;

	font-size: 16px;

}



.domaintopservice-more {}



.domaintopservice-more a {

	margin: 0 auto;

	padding: 17px 40px;

	display: block;

	max-width: 720px;

	background-color: #fff;

	color: #61666C;

	font-size: 16px;

	letter-spacing: 0.04em;

	line-height: 1.5;

	text-align: center;

	position: relative;

	border: 1px solid #BDC2CE;

	border-radius: 4px;

	transition: all .25s ease;

}



.domaintopservice-more a:hover{background: #E8F3FC}



.domaintopservice-more a span {

	display: inline-block;

	position: relative;

}



.domaintopservice-more a span::after {

	content: "";

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fdomain%2Findex%2Ficon_arrow_blue.png) no-repeat center center;

	background-size: 18px;

	width: 18px;

	height: 18px;

	position: absolute;

	top: 40%;

	right: -30px;

	transform: translate(0,-40%);

}



.domaintopwhatis-wrapper {padding: 125px 30px 113px;}

.domaintopwhatis {}



.domaintopwhatis-text-wrapper {

	max-width: 720px;

	margin: 0 auto 80px;

}



.domaintopwhatis-text {

	color: #61666C;

	line-height: 2;

	font-size: 16px;

	letter-spacing: 0.08em;

	margin-bottom: 32px;

}



.domaintopwhatis-image {width: 100%;}

.domaintopwhatis-panel {margin-bottom: 47px;}



.domaintopwhatis-panel-list {

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

}



.domaintopwhatis-panel-list-item {

	width: calc(36% - 2px);

	padding: 30px 54px;

	text-align: center;

}



.domaintopwhatis-panel-list-item:nth-of-type(1) {border-right: 1px solid #E1E4EB;padding-left: 0;width: calc(32% - 2px);}

.domaintopwhatis-panel-list-item:nth-of-type(3) {border-left: 1px solid #E1E4EB;padding-right: 0;width: calc(32% - 2px);}



.domaintopwhatis-panel-list-item-image {margin: 0 auto 40px;}



.domaintopwhatis-panel-list-item:nth-of-type(1) .domaintopwhatis-panel-list-item-image {max-width: 99px;}

.domaintopwhatis-panel-list-item:nth-of-type(2) .domaintopwhatis-panel-list-item-image {max-width: 191px;}

.domaintopwhatis-panel-list-item:nth-of-type(3) .domaintopwhatis-panel-list-item-image {max-width: 116px;}



.domaintopwhatis-panel-list-item-point {

	display: inline-block;

	background: #85BDE6;

	color: #fff;

	font-size: 16px;

	font-weight: bold;

	letter-spacing: 0.1em;

	line-height: 32px;

	padding: 0 20px;

	border-radius: 16px;

	margin-bottom: 16px;

}



.domaintopwhatis-panel-list-item-title {

	font-size: 24px;

	letter-spacing: 0.02em;

	line-height: 1.5;

	margin-bottom: 20px;

}



.domaintopwhatis-panel-list-item-text {

	font-size: 16px;

	color: #61666C;

	letter-spacing: 0.06em;

	line-height: 2;

	text-align: left;

}



.domaintopwhatis-link {

	background: #F5F8FA;

	border-radius: 4px;

	padding: 30px 20px;

}



.domaintopwhatis-link-list {

	max-width: 720px;

	margin: 0 auto;

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

}



.domaintopwhatis-link-list-item {

	max-width: 320px;

	text-align: center;

}



.domaintopwhatis-link-list-item-text {

	font-size: 18px;

	color: #343639;

	line-height: 1.4;

	margin-bottom: 10px;

	letter-spacing: 0.04em;

}



.domaintopwhatis-link-list-item-link{

	text-align: center;

	display: inline-block;

	width: 320px;

	height: 48px;

	color: #fff;

	border-radius: 4px;

	font-size:16px;

	position:relative;

	overflow: hidden;

	background:#32A1F5;

	z-index: 0;

	padding: 0;

	line-height: 1.4;

}



.domaintopwhatis-link-list-item-link::before{

	display:block;

	content:'';

	background: transparent linear-gradient(90deg, #0D84DF 0%, #285CD1 100%) 0% 0% no-repeat padding-box;

	background-size:100%;

	width:100%;

	height:100%;

	position:absolute;

	right:0;

	top:0;

	z-index: -1;

	transition: all .25s ease;

}



.domaintopwhatis-link-list-item-link::after{

	display:block;

	content:'';

	background: #32A1F5;

	background-size:100%;

	width:100%;

	height:100%;

	position:absolute;

	right:0;

	top:0;

	z-index: -2;

}



.domaintopwhatis-link-list-item-link:hover::before{opacity: 0;}



.domaintopwhatis-link-list-item-link span{

	display: block;

	z-index: 2;

	position:absolute;

	left:50%;

	top:50%;

	transform:translate(-50%,-50%);

	white-space: nowrap;

}



.domaintoppopoular-wrapper {

	padding: 135px 30px 66px;

	background: #F5F8FA;

}



.domaintoppopoular {}



.domaintoppopoular-item {

	display: flex;

	justify-content: space-between;

	margin-bottom: 64px;

}



.domaintoppopoular-item-detail {width: calc(100% - 310px);}



.domaintoppopoular-title-block {

	color: #343639;

	font-size: 28px;

	line-height: 1.6;

	margin-bottom: 12px;

	letter-spacing: 0.04em;

}



.domaintoppopoular-subtitle {

	color: #1774DA;

	font-size: 18px;

	line-height: 1.6;

	margin-bottom: 34px;

	letter-spacing: 0.04em;

}



.domaintoppopoular-text {

	font-size: 16px;

	color: #61666C;

	line-height: 2.1;

	letter-spacing: 0.06em;

}



.domaintoppopular-image {

	max-width: 260px;

	order: 1;

}



.domaintoppricing-wrapper {

	padding: 122px 30px 130px;

	background: #F5F8FA;

}



.domaintoppricing {}



.domaintoppricing-title-block {

	font-size: 24px;

	color: #343639;

	line-height: 1.3;

	padding-left: 15px;

	border-left: 5px solid #0D84DF;

	letter-spacing: 0.08em;

	margin-bottom: 30px;

}



.domaintoppricing-table {}

.domaintoppricing-table thead th,.domaintoppricing-table tbody th{background: #E6ECF0;}



.domaintoppricing-table td {}



.domaintoppricing-table td b{

	display: block;

	font-size: 18px;

	color: #61666C;

	line-height: 1.6;

}



.domaintoppricing-table td small{

	display: block;

	font-size: 14px;

	color: #61666C;

	line-height: 1.6;

}



.domaintoppricing-table td small sup{

	vertical-align: top;

	font-size: 10px;

	display: inline-block;

	padding-left: 5px;

}



.domaintoppricing-note {}

.domaintoppricing-note-list {}



.domaintoppricing-note-list li{

	font-size: 14px;

	color: #61666C;

	line-height: 2.35;

	letter-spacing: 0.06em;

}



.domaintopkind-wrapper {padding: 120px 30px 118px;}

.domaintopkind {}

.domaintopkind-panel {margin-bottom: 64px;}



.domaintopkind-panel-list {

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

}



.domaintopkind-panel-list-item {

	width: 27.5%;

	padding: 0 40px 5px;

	border-right: 1px solid #E1E4EB;

}



.domaintopkind-panel-list-item:first-of-type {

	width: 22.5%;

	padding: 0 40px 5px 0;

}



.domaintopkind-panel-list-item:last-of-type {

	width: 22.5%;

	padding: 0 0 5px 40px;

	border: none;

}



.domaintopkind-panel-image {

	max-width: 108px;

	margin: 0 auto 10px;

}



.domaintopkind-panel-title {

	font-size: 18px;

	color: #0A4A9B;

	line-height: 1.6;

	margin-bottom: 19px;

	text-align: center;

	letter-spacing: 0.06em;

}



.domaintopkind-panel-point {

	max-width: 202px;

	height: 94px;

	background: #85BDE6;

	position: relative;

	margin: 0 auto;

	border-radius: 4px;

	margin-bottom: 28px;

}



.domaintopkind-panel-point p{

	width: 100%;

	padding: 12px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

	color: #fff;

	font-size: 14px;

	line-height: 1.6;

	letter-spacing: 0.04em;

	text-align: center;

}



.domaintopkind-panel-text {

	font-size: 14px;

	color: #61666C;

	line-height: 1.8;

	letter-spacing: 0.1em;

	text-align: center;

}



.domaintopkind-table {}



.domaintopkind-table thead th{

	background: #E6ECF0;

}



.domaintopkind-table tbody th{

	background: #E6ECF0;

	vertical-align: middle;

}



.domaintopkind-table-title {

	font-size: 18px;

	color: #0A4A9B;

	line-height: 1.5;

	letter-spacing: 0.02em;

	margin-bottom: 10px;

	font-weight: bold;

}



.domaintopkind-table td p + .domaintopkind-table-title{margin-top: 10px;}

.domaintopkind-table td p + p {margin-top: 2px;}



.domaintoporganization-wrapper {

	padding: 114px 30px 106px;

	background: #F5F8FA;

}



.domaintoporganization-table tbody th{

	background: #E6ECF0;

	vertical-align: middle;

	font-weight: normal;

}





/* domain transfer ---------------------------------------*/



.domaintransferreason-panel {margin-bottom: 35px;}



.domaintransferreason-panel-list {

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

}



.domaintransferreason-panel-list-item {

	width: calc(36% - 2px);

	padding: 20px 54px 45px;

	text-align: center;

}



.domaintransferreason-panel-list-item:nth-of-type(1) {border-right: 1px solid #E1E4EB;padding-left: 0;width: calc(32% - 2px);}

.domaintransferreason-panel-list-item:nth-of-type(3) {border-left: 1px solid #E1E4EB;padding-right: 0;width: calc(32% - 2px);}



.domaintransferreason-panel-list-item-image {margin: 0 auto 16px;}



.domaintransferreason-panel-list-item:nth-of-type(1) .domaintransferreason-panel-list-item-image {max-width: 255px;}

.domaintransferreason-panel-list-item:nth-of-type(2) .domaintransferreason-panel-list-item-image {max-width: 204px;}

.domaintransferreason-panel-list-item:nth-of-type(3) .domaintransferreason-panel-list-item-image {max-width: 264px;}



.domaintransferreason-panel-list-item-point {

	color: #0D84DF;

	font-weight: bold;

	margin-bottom: 10px;

}



.domaintransferreason-panel-list-item-point span{

	display: block;

	font-size: 17px;

	line-height: 1.2;

}



.domaintransferreason-panel-list-item-point b{

	display: block;

	font-size: 32px;

	line-height: 1.1;

}



.domaintransferreason-panel-list-item-text {

	font-size: 16px;

	color: #61666C;

	letter-spacing: 0.06em;

	line-height: 1.9;

}



.domaintransferbigblock {

	border: 4px solid #90BCE2;

	border-radius: 8px;

	padding: 30px;

}



.domaintransferbigblock .domaintransferbigblock-bigtext {

	color: #85BDE6;

	font-size: 40px;

	line-height: 1.3;

	text-align: center;

	letter-spacing: 0.02em;

}



.domaintransferbigblock .domaintransferbigblock-bigtext small{

	font-size: 14px;

	color: #343639;

}



.domaintransferbigblock .domaintransferbigblock-text {

	text-align: center;

	color: #61666C;

	font-size: 20px;

	line-height: 1.6;

}



.domaintransferbigblock-bigtext + .domaintransferbigblock-text {margin-top: 4px;}

.domaintransferbigblock-text + .domaintransferbigblock-bigtext {margin-top: 4px;}



/* domain fee ---------------------------------------*/



.domainfeetable tr td {width: 12.714%;}

.domainfeetable tr td:nth-of-type(1) {width: 11%;}



.domainfeetable thead th {

	padding: 8px 10px;

}



.domainfeetable thead tr:first-of-type th:nth-of-type(4) {

	padding: 8px 5px;

}



.domainfeetable tbody td {

	padding: 8px 10px;

	line-height: 1.5;

}



.domainfeetable tbody th {

	padding: 8px 10px;

	line-height: 1.5;

}



/* pcのみ */

@media screen and (min-width: 769px){}



@media screen and (min-width: 1001px) and (max-width: 1300px){}



@media screen and (max-width: 768px){



/* domain common ---------------------------------------*/



/* domain top ---------------------------------------*/



	.domaintopkv-wrapper {padding-top: 60px;}



	.domaintopkv {

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fdomain%2Findex%2Fkv_sp.png) no-repeat right center;

		background-size: cover;

		height: 150px;

	}



	.domaintopkv-title-wrapper {

		top: 42%;

		transform: translate(0, -42%);

	}



	.domaintopkv-title span {

		font-size: 24px;

		line-height: 1.5;

		margin-bottom: 5px;

	}



	.domaintopkv-title small {font-size: 12px;}



	.domaintopsearch {

		background: transparent linear-gradient(90deg, #0097E6 0%, #0B87E0 27%, #285CD1 100%) 0% 0% no-repeat padding-box;

		padding: 40px 25px 113px;

	}



	.domaintopsearch-title {

		font-size: 20px;

		margin-bottom: 19px;

	}



	.domaintopsearchform {height: 48px;}



	.domaintopsearchform-inner input {

		height: 48px;

		line-height: 48px;

		padding: 0 15px;

		font-size: 16px;

	}



	.domaintopsearchform-inner input::placeholder {letter-spacing: 0.08em;}

	.domaintopsearchform-icon {display: none;}



	.domaintopsearchform-btn {

		top: auto;

		bottom: -64px;

		height: 48px;

		width: 100%;

		line-height: 48px;

		border-radius: 5px;

	}



	.domaintopservice-wrapper {padding: 67px 30px 65px;}

	.domaintopservice-bnr {margin: 0 auto 30px;}

	.domaintop-title-section {}



	.domaintop-title-section {

		padding-bottom: 16px;

		margin-bottom: 40px;

	}



	.domaintop-title-section small {margin-bottom: 9px;}

	.domaintop-title-section span {font-size: 24px;}

	.domaintopservice-panellink {margin-bottom: 0;}



	.domaintopservice-panellink-list-item {

		width: 48%;

		margin-bottom: 3.5vw;

	}



	.domaintopservice-panellink-list-item a {

		padding: 20px;

	}



	.domaintopservice-panellink-list-item-image {

		width: 50px;

		margin: 0 auto 7px;

	}



	.domaintopservice-panellink-list-item-title {font-size: 14px;}



	.domaintopservice-more a {

		padding: 19px 40px;

	}



	.domaintopwhatis-wrapper {padding: 67px 30px 65px;}

	.domaintopwhatis-text-wrapper {margin: 0 auto 25px;}



	.domaintopwhatis-text {

		margin-bottom: 25px;

	}



	.domaintopwhatis-panel {margin-bottom: 8px;}



	.domaintopwhatis-panel-list {

		display: block;

		margin: 0 30px;

	}



	.domaintopwhatis-panel-list-item {

		width: 100%;

		padding: 40px 0 30px;

		border-bottom: 1px solid #E1E4EB;

	}



	.domaintopwhatis-panel-list-item:nth-of-type(1) {

		border-right: none;

		padding-left: 0;

		width: 100%;

	}



	.domaintopwhatis-panel-list-item:nth-of-type(3) {

		border-left: none;

		padding-right: 0;

		border-bottom: none;

		width: 100%;

	}



	.domaintopwhatis-panel-list-item-image {margin: 0 auto 40px;}



	.domaintopwhatis-panel-list-item-point {

		line-height: 34px;

		border-radius: 17px;

		margin-bottom: 12px;

	}



	.domaintopwhatis-panel-list-item-title {line-height: 1.45;}



	.domaintopwhatis-panel-list-item-text {

		line-height: 2;

		text-align: center;

	}



	.domaintopwhatis-link {padding: 30px 30px 27px;}

	.domaintopwhatis-link-list {display: block;}

	.domaintopwhatis-link-list-item {margin-bottom: 25px;}

	.domaintopwhatis-link-list-item:last-of-type {margin-bottom: 0;}

	.domaintopwhatis-link-list-item-link {width: 100%;}

	.domaintoppopoular-wrapper {padding: 52px 30px 26px;}



	.domaintoppopoular-item {

		display: block;

		margin-bottom: 15px;

	}



	.domaintoppopoular-item-detail {width: 100%;}



	.domaintoppopoular-title-block {

		font-size: 24px;

		margin-bottom: 8px;

	}



	.domaintoppopoular-subtitle {

		line-height: 1.8;

		margin-bottom: 24px;

	}



	.domaintoppopular-image {

		width: 160px;

		margin: 0 auto;

	}



	.domaintoppricing-wrapper {padding: 68px 30px 60px;}



	.domaintoppricing-title-block {

		font-size: 20px;

		margin-bottom: 24px;

	}



	.domaintoppricing-table tbody td {vertical-align: middle;}



	.domaintoppricing-note-list li {

		line-height: 1.75;

		letter-spacing: 0.08em;

	}



	.domaintopkind-wrapper {padding: 67px 30px 65px;}

	.domaintopkind-panel {margin-bottom: 26px;}

	.domaintopkind-panel-list {display: block;}



	.domaintopkind-panel-list-item {

		width: 100%;

		padding: 20px;

		border-right: none;

		border-bottom: 1px solid #E1E4EB;

	}



	.domaintopkind-panel-list-item:first-of-type {

		width: 100%;

		padding: 20px;

	}



	.domaintopkind-panel-list-item:last-of-type {

		width: 100%;

		padding: 20px;

		border: none;

	}



	.domaintopkind-panel-title {margin-bottom: 20px;}



	.domaintopkind-panel-point {

		max-width: none;

		width: 100%;

		height: 76px;

		margin-bottom: 18px;

	}



	.domaintopkind-panel-point p {

		font-size: 16px;

		line-height: 1.7;

		font-weight: bold;

	}



	.domaintopkind-panel-text {font-size: 16px;}

	.domaintoporganization-wrapper {padding: 67px 30px 0;}





/* domain transfer ---------------------------------------*/



	.domaintransferreason-panel {margin-bottom: 20px;}

	.domaintransferreason-panel-list {display: block;}



	.domaintransferreason-panel-list-item {

		width: 100%;

		padding: 30px 0 20px;

		border-bottom: 1px solid #E1E4EB;

	}



	.domaintransferreason-panel-list-item:nth-of-type(1) {

		border-right: none;

		padding-left: 0;

		padding-top: 10px;

		width: 100%;

	}



	.domaintransferreason-panel-list-item:nth-of-type(3) {

		border-left: none;

		padding-right: 0;

		border-bottom: none;

		width: 100%;

	}



	.domaintransferreason-panel-list-item-image {margin: 0 auto 12px;}



	.domaintransferbigblock {padding: 16px;}



	.domaintransferbigblock .domaintransferbigblock-bigtext {

		font-size: 32px;

		letter-spacing: -0.02em;

	}



	.domaintransferbigblock .domaintransferbigblock-text {font-size: 16px;}

	.domaintransferbigblock-bigtext + .domaintransferbigblock-text {margin-top: 9px;}



}



